This discussion is archived
1 Reply Latest reply: Oct 17, 2008 2:28 AM by 843849 RSS

CDC Toolkit

843849 Newbie
Currently Being Moderated
Hi all,

I am trying to compile code I wrote for the J2SE in the CDC toolkit expecting some
obvious errors for certain libraries that do not exist. Instead I am getting errors that
it does not find the standard libraries. I set up the classpath to the appropriate JRE
and any other jars the code requires. What else do I need to do?>

Thanks much
  • 1. Re: CDC Toolkit
    843849 Newbie
    Currently Being Moderated
    `What do you mean with some obvious erros that do not exist?
    CDC is still J2ME. There are some good limitations, but anyway is almost a full J2SE 1.4 compliant .
    For example if you are using enumerations, it wont work. And this is just one example, of lots of things that wont work!